### Method

# Qmi IndicationLocGetPredictedOrbitsDataValidityOutput ref

since: 1.37

#### Declaration [src]

    QmiIndicationLocGetPredictedOrbitsDataValidityOutput*
    qmi_indication_loc_get_predicted_orbits_data_validity_output_ref (
      QmiIndicationLocGetPredictedOrbitsDataValidityOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.37

#### Return value

Type: `QmiIndicationLocGetPredictedOrbitsDataValidityOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.